Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_Dispatching.h File Reference

`#include "orbsvcs/CosEventCommC.h"`
`#include "event_export.h"`

Include dependency graph for CEC_Dispatching.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_Dispatching
| Define the interface for the dispatching strategies. More...
class | TAO_CEC_Reactive_Dispatching
| Dispatch using the caller thread. More...

## Detailed Description

Id:
  CEC_Dispatching.h,v 1.11 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)